<div class="card">
  <ng-container *ngIf="process.id">

    <div class="col-md-12" style="padding: 0">
      <div class="card-header">

      <ng-container *ngFor="let level of process.levelList;let i=index">
        <label class="col-form-label-lg">
          {{i > 0 ? '>>' : ''}}
          <span [class.active-level]="tabIndex===i">
            مرحله
            {{level.title}}
          </span>
        </label>

      </ng-container>
      </div>
      <div class="card-body card-body-content">

        <ng-container *ngFor="let level of process.levelList;let i=index">
          <ng-container *ngIf="tabIndex===i">
            <app-form-answer [formId]="level.formId" (formDataOut)="getFormData($event,i)"
            (backEmit)="back($event)"></app-form-answer>
          </ng-container>
        </ng-container>

      </div>
    </div>
  </ng-container>
</div>
<!--<ng-container *ngIf="process.id">-->


<!--  <ng-container *ngFor="let level of process.levelList;let i=index">-->
<!--    <app-form-answer [formId]="level.formId" (formDataOut)="getFormData($event,i)"></app-form-answer>-->
<!--  </ng-container>-->
<!--</ng-container>-->
